* {
    word-break: break-all;
    word-break: break-word;
    overflow-wrap: anywhere;
}

.sec-dsc {
    line-height: 160%;
}

.sec-ctt-dsc-lg {
    line-height: 156%;
}

.sec-ctt-tl-xlg {
    font-size: var(--d2-fontSize);
    color: var(--systemPrimary);
    font-weight: 600;
    line-height: 120%;
}

.tl-highlight-wrp {
    margin-bottom: var(--systemSpacing-32);
    display: flex;
    flex-direction: column;
    gap: var(--systemSpacing-8);
}

@media screen and (max-width: 1294px) {

    .sec-ctt-tl-xlg {
        font-size: var(--h1-fontSize);
    }
}

@media screen and (max-width: 960px) {
    
    .sec-ctt-tl-xlg {
        font-size: var(--h4-fontSize);
    }
}

@media screen and (max-width: 600px) {
    
    .sec-ctt-tl-xlg {
        font-size: var(--h2-fontSize);
        margin-bottom: var(--systemSpacing-20);
    }
}